/* webfonts */


@font-face {
    font-family: 'Gabarito';
    src: url('../fonts/Gabarito-Regular.woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Gabarito';
    src: url('../fonts/Gabarito-Medium.woff2');
    font-weight: 500;
}

@font-face {
    font-family: 'Gabarito';
    src: url('../fonts/Gabarito-SemiBold.woff2');
    font-weight: 600;
}

@font-face {
    font-family: 'Gabarito';
    src: url('../fonts/Gabarito-Bold.woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'Gabarito';
    src: url('../fonts/Gabarito-ExtraBold.woff2');
    font-weight: 800;
}

@font-face {
    font-family: 'Gabarito';
    src: url('../fonts/Gabarito-Black.woff2');
    font-weight: 900;
}



/* webfonts end */

:root {
    --primary-color: #1270E8;
    --text-color: #1C1C1C;
    --font-thin: 'Inter-Thin';
    --font-extralight: 'Inter-ExtraLight';
    --font-light: 'Inter-Light';
    --font: 'Inter-Regular';
    --font-medium: 'Inter-Medium';
    --font-semibold: 'Inter-SemiBold';
    --font-bold: 'Inter-Bold';
    --font-black: 'Inter-Black';
    --font-extrabold: 'Inter-ExtraBold';
    --font-black-italic: 'Inter-Black-Italic';
}

html {
    margin: 0;
}

* {
    box-sizing: border-box;
}

body {
    font-family: 'Gabarito';
    overflow-x: hidden;
    color: var(--text-color);
    background: rgba(18, 26, 21, 1);

}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    white-space: normal;
    word-break: break-word;
    font-family: 'Gabarito';
    line-height: 1.1;
    color: #000;
}

h1 {
    font-size: 80px;
}

h2 {
    font-size: 58px;
}

h3,
.h3 {
    font-size: 48px;
}

h4,
.h4 {
    font-size: 35px;
}

h5 {
    font-size: 30px;
}

h6 {
    font-size: 25px;
}
.navbar {
    padding: 0;
}
.container {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 20px;
}

a,
p,
button,
span {
    white-space: normal;
    word-break: break-word;
}

a {
    text-decoration: none !important;
}

a:focus-visible {
    outline: transparent;
}

.page-link:focus {
    box-shadow: none;
}

p {
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

button {
    transition: all 0.5s;
}

button:focus {
    box-shadow: none !important;
    outline: transparent;
}

.primary-btn {
    min-height: 43px;
    min-width: 130px;
    white-space: nowrap;
    font-weight: 700;
    color: #fff;
    font-family: 'Gabarito';
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
    border-radius: 0;
    background: rgba(187, 24, 34, 1);
    line-height: 1.1;
    padding: 12px 16px;
    font-size: 16px;
    gap: 10px;
    text-transform: uppercase;
}
.large-btn {
    font-size: 20px;
}
.primary-btn:hover {
    background: rgba(115, 255, 25, 1);
    color: rgba(13, 15, 29, 1);
}
.btn-2 {
    background: rgba(115, 255, 25, 1);
    color: rgba(13, 15, 29, 1);
}
.black-btn {
    background: #121A15;
} 
.btn-2:hover {
    background: rgba(187, 24, 34, 1);
    color: #fff;
}
img {
    max-width: 100%;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-thumb {
    border-radius: 100px;
    background: #CECECE;
}

::-webkit-scrollbar-track {
    background: #F7F7F7;
    border-radius: 100px;
}

.navbar-toggler .icon-bar {
    width: 22px;
    transition: all 0.2s;
    background-color: rgba(115, 255, 25, 1);
    display: block;
    height: 2px;
    border-radius: 1px;
}

.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}

.navbar-toggler:focus {
    box-shadow: unset;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}
a.header-logo.navbar-brand:hover {
    color: rgba(115, 255, 25, 1);
}

/*===================================================
                landing page Css Start
=====================================================*/
.header-container {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 20px;
}


.header-wrapper {
    padding: 18px 0;
}

.header-wrapper .nav-link {
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    padding: 0 20px !important;
}

.header-wrapper .primary-btn {
    margin-left: 20px;
}

.header-logo {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 900;
    color: rgba(115, 255, 25, 1);
    line-height: 1;
    padding: 0;
}

.header-logo span {
    color: #fff;
}

.banner-section {
    position: relative;
    background: linear-gradient(180deg, #121A15 0%, #24342B 100%);
}

.banner-wrapper h1 {
    color: #fff;
    font-size: 80px;
    line-height: 65px;
    font-weight: 900;
    text-transform: uppercase;
}
.banner-wrapper h1 span {
    color: rgba(115, 255, 25, 1);
}
.banner-content-box {
    padding-top: 25px;
}

.banner-btn-box {
    display: flex;
    gap: 12px;
    margin-top: 35px;
}

.banner-wrapper {
    display: grid;
    padding-top: 40px;
    grid-template-columns: auto 1fr;
    gap: 64px;
}
.banner-img {
    object-fit: contain;
}
.rating-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 48px;
    width: 100%;
}

.rating-logo img {
    max-width: 90px;
}
.rating-text p {
    font-size: 20px;
    margin-bottom: 7px;
    color: #fff
}
.box-rating {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 0  0 140px;
}
.rating-heading h5 {
    text-align: center;
    font-size: 36px;
    color: #fff;
    line-height: 1;
    font-weight: 400;
}
.toggle-body-content {
    display: flex;
    gap: 24px;
}
.rating-text {
    width: 100%;
} 
.toggle-body-text h3 {
    font-size: 32px;
    font-style: italic;
    letter-spacing: -0.64px;
    text-transform: uppercase;
    color: #A86500;
    font-family: var(--font-black);
}
.toggle-body-text p {
    font-family: var(--font-medium);
    margin-top: 20px;
}
.toggle-body-image {
    width: 100%;
    max-width: 280px;
    min-width: 280px;
    border-radius: 8px;
}
.toggle-body-wrapper {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 48px;
    row-gap: 40px;
} 
.faq-toggle .accordion-button .rating-no h2 {
    color: rgba(115, 255, 25, 1);
    opacity: 1;
}
.faq-toggle .accordion-button.collapsed .rating-no h2 {
    color: rgba(115, 255, 25, 1);
}
.faq-toggle .accordion-button {
    background-color: rgba(36, 52, 43, 1);
    box-shadow: unset;
}
.faq-arrow {
    display: flex;
    width: 24px;
    height: 24px;
    border-radius: 50px;
    border: 0;
    padding: 0;
    background: rgba(255, 255, 255, 0.05);
}
.faq-arrow.collapsed svg {
    transform: rotate(180deg);
}
.faq-toggle .accordion-item {
    border: unset;
}
.faq-toggle .accordion-button::after {
    display: none;
}
.faq-toggle .accordion-button {
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
}

.faq-toggle .accordion-body {
    padding: 40px 40px 0;
}
.faq-toggle .accordion-button {
    padding: 40px 40px;
}

.rating-no h2 {
    font-size: 64px;
    color: rgba(115, 255, 25, 1);
    min-width: 80px;
    text-align: center;
    font-weight: 900;
}
.toggle-section {
    padding-top: 80px;
    padding-bottom: 80px;
}
.toggle-subtext {
    color: #fff;
    max-width: 720px;
    text-align: center;
    line-height: 24px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.toggle-dark-box {
    display: grid;
    grid-template-columns: 25% auto 54% auto 12%;
    align-items: center;
    justify-content: space-between;
    padding: 32px 32px;
    border-radius: 16px;
    background: #3D6C2F;
}
.horz-divider {
    background: rgba(255, 255, 255, 1);
    width: 1px;
    height: 100%;
    opacity: 0.15;
}
.dark-box-heading h3 {
    text-transform: uppercase;
    font-size: 16px;
    color: #73FF19;
    font-weight: 900;
}
.dark-box-heading p {
    font-size: 16px;
    line-height: 90%;
    color: #fff;
}
.dark-box-heading h3 span {
    color: #fff;
    display: block;
    font-size: 32px;
    margin-bottom: 15px;
}
.dark-body-content {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    gap: 16px;
}
.dark-body-content h4 {
    color: #73FF19;
    font-size: 32px;
    font-weight: 900;
}
.dark-body-content p {
    font-size: 16px;
    color: #fff;
    line-height: 120%;
}
.dark-middle-text {
    display: flex;
    align-items: center;
}
.dark-middle-text p {
    font-weight: 800;
    white-space: nowrap;
}
.top-pick-btm-box {
    padding: 40px;
}
.top-pick-box {
    border-radius: 24px;
    border: 1px solid #73FF19;
    background: #24342B;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
}
.top-pic-txt {
    position: absolute;
    border-radius: 0px 0px 24px 0px;
    background: #73FF19;
    top: 0;
    left: 0;
    padding: 6px 27px;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 11;
}
.toppick-content {
    border-radius: 12px;
    background: #24342B;
    display: flex;
    padding: 20px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 7px;
    text-align: center;
}

.without-toggle {
    border-radius: 24px;
    background: #24342B;
    border-radius: 24px;
    background: #24342B;
    padding: 40px;
    margin-bottom: 20px;
}
.without-toggle .rating-no h2 {
    color: #121A15;
}
.toggle-body-wrapper-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    text-align: center;
}
.toggle-card-box h3 {
    color: #73FF19;
    font-size: 28px;
    font-weight: 900;
    line-height: 110%;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 20px;
}
.toggle-card-box img {
    max-width: 240px;
    width: 100%;
    object-fit: contain;
}
.toggle-card-box p {
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
    color: #fff;
}
#toggle-collapse {
    background-color: rgba(36, 52, 43, 1);
}
.welcome-bouns-section {
    background: linear-gradient(180deg, #24342B 0%, #121A15 100%);
    padding-top: 80px;
    padding-bottom: 80px;
    overflow: hidden;
}
h5.welcome-subheading {
    font-size: 24px;
    font-weight: 900;
    line-height: 110%;
    margin-bottom: 10px;
    color: #fff;
}
.welcome-heading {
    font-size: 56px;
    font-weight: 900;
    line-height: 110%;
    text-transform: uppercase;
    color: #73FF19;
}
.rating-stars-list {
    display: flex;
    gap: 2px;
}
.welcome-bonus-box {
    border-radius: 24px;
    background: #24342B;
    display: flex;
    padding: 32px 40px 32px 20px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}
.welcome-bonus-box-wrapper , .welcome-bonus-box-pp{
    grid-template-columns: 0.91fr 1fr 0.91fr;
    display: grid;
    justify-content: center;
    align-items: flex-end;
    gap: 24px;
    max-width: 1038px;
    margin: 0 auto;
    margin-top: 60px;
}
.welcome-header img {
    max-height: 72px;
    object-fit: contain;
}
.welcome-header {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.welcome-content {
    padding: 43px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
    width: 100%;
}
.welcome-content h5 {
    font-size: 16px;
    font-weight: 900;
    line-height: 90%;
    text-transform: uppercase;
    color: #50A547;
    margin-bottom: 5px;
}
.welcome-content h3 {
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 90%;
    text-transform: uppercase;
    color: #fff;
}
.welcome-content .primary-btn {
    margin-top: 30px;
}
.welcome-last {
    padding: 32px 20px 32px 40px;
}
.welcome-middle {
    border-radius: 24px;
    border: 1px solid #73FF19;
    background: linear-gradient(180deg, #121A15 0%, #24342B 100%);
    box-shadow: 0px 40px 120px 0px rgba(115, 255, 25, 0.25);
    padding: 40px 36px;
}
.welcome-content p {
    font-size: 16px;
    color: #73FF19;
    margin-top: 15px;
}
.img-txt-row {
    display: grid;
    grid-template-columns: auto auto;
}
.txt-img-bx {
    max-width: 360px;
}
.txt-img-content p {
    color: #fff;
}
.img-txt-row {
    display: grid;
    grid-template-columns: auto auto;
    gap: 60px;
    align-items: center;
}
.img-txt-row + .img-txt-row {
    margin-top: 60px;
}
.welcome-middle h5 {
    color: #73FF19;
}
.img-text-section {
    padding-top: 80px;
    padding-bottom: 80px;
    background: #24342B;
}
 .footer-txt {
    color: #FFF;
    font-size: 14px;
}
footer {
    padding: 40px 0;
}
.mob-rating {
    display: none;
}
.rating-box-content {
    display: flex;
    gap: 48px;
    align-items: center;
}
.banner-img-mob {
    display: none;
}
.home-popup-box {
    
    max-width: 320px;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 50px;
    padding: 4px;
    border-radius: 12px;
    background: linear-gradient(180deg, #121A15 0%, #24342B 100%);
}
.home-popup {
    display: flex;
    align-items: center;
    gap: 12px;
    cursor: pointer;
    
}
.home-popup-img {
    flex: 0 0 72px;
}
.home-popup-content p{
    font-size: 16px;
    color: #fff;
}
.home-popup-content h6 {
    font-size: 16px;
    color: rgba(115, 255, 25, 1);
    font-weight: 600;
    margin-top: 7px;
}
.close-pp {
    position: absolute;
    right: 4px;
    top: 4px;
    cursor: pointer;
}

.popup-wrapper .welcome-bonus-box-pp {
    max-width: 942px;
    align-items: center;
}

.popup-wrapper .slide-box {
    min-width: 320px;
}

.popup-wrapper .slide-box:first-child {
    transform: translateX(50px);
}
.popup-wrapper .slide-box:not(:nth-child(2)) .welcome-bonus-box{
    background: #fff;
}
.popup-wrapper .slide-box:last-child {
    transform: translateX(-50px);
}

.popup-wrapper .slide-box:nth-child(2) {
    min-width: 350px;
    position: relative;
    z-index: 1;
}  
.popup-wrapper .slide-box .welcome-content {
    text-align: center;
} 
.popup-wrapper .slide-box:not(:nth-child(2)) h3 {
    color: #000;
}
.popup-wrapper .welcome-bonus-box.welcome-middle .welcome-content {
    border-top: 1px solid rgba(255, 255, 255, 0.12);
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
}
 
.popup-wrapper .slide-box .welcome-content {border-top: 1px solid rgba(0, 0, 0, 0.12);border-bottom: 1px solid rgba(0, 0, 0, 0.12);}

.read-more-btn {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    background: transparent;
    border: unset;
    width: 100%;
    text-transform: uppercase;
}

.modal-content {
    background-color: #090d0a;
    max-width: 1200px;
    margin: 0 auto;
    box-shadow: 0px 40px 120px 0px rgba(115, 255, 25, 0.25);
    border-radius: 24px;
}
.modal-dialog {
    max-width: 1200px;
    margin: 1.75rem auto;
}
.welcome-bonus-modal-body .welcome-bonus-box-pp{
    margin-bottom: 60px;
}
.btn-close {
    opacity: 1;
    background-color: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 115px;
    top: 75px;
}
.modal-body.welcome-bonus-modal-body {
    position: relative;
}

.welcome-bonus-footer p {
    color: #fff;
    font-size: 16px;
    padding: 40px;
    text-align: center;
}
.hide-pp {
    display: none;
}